Subject: Assigned to Group - Re: Our Trip and Sprint
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Mar 2020 10:26:47 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: Our Trip and Sprint  Hi
I am unable to get through to anyone this morning and the HO number on all extensions also just rings through. Please could someone contact me today in Danny’s absence. There appears to be another breakdown in communication?!?!

Kind Regards,
Kuljit

Kuljit Jagpal | Operations Manager

Anytime Fitness Ilkley
15 The Moors Shopping Centre
South Hawksworth Street,
Ilkley, LS29 9LB.
Tel: 01943 262247 | Mob: 07799 866262
Email: [email-masked]<mailto:[email-masked]>

Please note I only work part time : 9am-11am on Monday and Friday

[signature_519914714]

Grove Fitness Limited is trading as Anytime Fitness Ilkley. It is a limited company registered in England and Wales. Company registration number 09306929.  Registered office:  Unit 15, The Moors Shopping Centre, South Hawksworth Street, Ilkley, LS29 9LB. This message is intended solely for the addressee and may contain confidential information. If you have received this message in error, please send it back to us, and immediately and permanently delete it. Do not use, copy or disclose the information contained in this message or in any attachment.
Please consider the environment before printing this email.

From: Danny Vickers <[email-masked]>
Date: Tuesday, 10 March 2020 at 09:11
To: Kuljit Jagpal <[email-masked]>
Subject: Automatic reply: Our Trip and Sprint

It's great to hear from you!

I am currently on annual leave until Monday 15th March.

If you need a reply before then please contact one of my colleagues who will be pleased to assist you.

[email-masked]
[email-masked]

If you require virtual assistance please contact Les Mills Virtual Support:
[email-masked]

Danny

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3394